/*	__________________________________________
	CSS2:			AURAL
	for:			LarsKasper.de
	by:			Lars Kasper
	version:		1.0.2
	created:		2002-08-13
	changed:		2002-10-26
*/



/*	__________________________________________
	TEXT
*/

abbr[title] {
	speak:						none;
}

abbr[title]:after {
	content:						attr(title);
	speak:						normal;
}

code {
	speak-punctuation:		code;
}



/*	__________________________________________
	LIST
*/

dt {
	volume:						loud;
}

dl.links dt {
	volume:						medium;
}



/*	__________________________________________
	PRESENTATION
*/

tt {
	speak-punctuation:		code;
}



/*	__________________________________________
	IMAGE
*/

img, a img {
	border:						none 0;
}



/*	__________________________________________
	NAVIGATION
*/

map ol, map ul {
	speech-rate:				faster;
}



/*	__________________________________________
	CLASSES
*/

.date, .example, .ext, .ind, .noprint, .person, .quote, .toc, .zitat {
}

.footer {
	speech-rate:				faster;
	volume:						soft;
}

.nil, .url, .valid {
	display:						none;
}

.speak {
	speak:						normal;
}

.spell {
	speak:						spell-out;
}
